<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="color_Gebrauchtaluminium" text="Gebrauchtes Aluminium"/>
		<text name="color_Chromealuminium" text="Chrome Aluminium"/>
		<text name="color_Schwarzeloxiert" text="Schwarz eloxiert"/>
		<text name="color_SSchwarz" text="Spezial Schwarz"/>
		<text name="color_prinothgrau" text="Prinoth Grau"/>
		<text name="color_prinothblau" text="Prinoth Blau"/>
		<text name="hydraulik" text="Hydraulikfarbe"/>
		<text name="none" text="Keine"/>
		<text name="funzel" text="Rundumleuchten"/>
		<text name="funzel1a" text="Original Beide"/>
		<text name="funzel1b" text="Original Rechts"/>
		<text name="funzel1c" text="Original Links"/>
		<text name="funzel2a" text="LED Beide"/>
		<text name="funzel2b" text="LED Rechts"/>
		<text name="funzel2c" text="LED Links"/>
		<text name="kotf" text="Kotflügel"/>
		<text name="kotf1" text="Ja"/>
		<text name="kotf2" text="Nein"/>
		<text name="configuration_frontAttacher" text="Frontanbau"/>
		<text name="configuration_frontHydraulic" text="Fronthydraulik"/>
		<text name="configuration_frontKupplung" text="Frontgewicht"/>
		<text name="innen" text="Innenraumfarbe"/>
		<text name="logofarbe" text="Logofarbe"/>
		<text name="kettenfarbe" text="Kettenfarbe"/>
		<text name="aus" text="Auspufffarbe"/>
		<text name="dec" text="Aufkleberfarbe"/>
		<text name="klima" text="Klimaanlagenfarbe"/>
		<text name="erweitert" text="Erweitert 1050L"/>
		<text name="maximal" text="Maximal 1575L"/>
		<text name="gummi" text="Pflegegummiketten"/>
		<text name="metall" text="Metallketten"/>
	</texts>
</l10n>
